/* add you custom css style here */

/* tabs on home page */
#content_center.cms_content_0 .richeditor .tabs {border:1px solid #b3b3b3;padding:0 1px 1px 1px;clear:both;font-size:12px;font-family:arial;background:#ffffff;}
#content_center.cms_content_0 .richeditor .tabs ul.ui-tabs-nav {height:60px;margin:0;padding:0;border:0;background:transparent;}
#content_center.cms_content_0 .richeditor .tabs .ui-state-default {width:243px;height:25px;list-style:none;margin:0 0 1px 0;padding:10px 0;font-size:12px;text-align:center;border:0;border-right:1px solid #b3b3b3;background:#dad7c5;}
#content_center.cms_content_0 .richeditor .tabs .ui-state-default a{float:none;display:inline;margin:10px 0;padding:0;font-family:Georgia,Times New Roman,serif;font-size:16px;font-weight:bold;color:#676161;}
#content_center.cms_content_0 .richeditor .tabs .ui-tabs-selected {background:#ffffff;border-right:1px solid #999999;}
#content_center.cms_content_0 .richeditor .tabs .ui-tabs-selected a{color:blue;}
#content_center.cms_content_0 .richeditor .tabs .ui-state-default:last-child{border-right:0;} 
#content_center.cms_content_0 .richeditor .tabs div {border:0;margin:0;padding:10px;}
#content_center.cms_content_0 .richeditor .tabs div p.bottom{border-bottom:1px solid #E0E0E0;padding-bottom:10px;}

/* menu - removes underline from HOME link */
#menu2.plugin li:first-child a:hover{border-bottom:1px solid transparent;padding:10px 10px 11px 10px;}

/* homepage body bigger padding */
#home #body{width:940px;padding-left:20px;padding:right:20px;}

/* contentbottomcenter */
#portfoliolinks.plugin{float:left;margin:10px 0 20px 0;}
#portfoliolinks.plugin .title{float:left;width:220px;margin:20px 0 0 0;font-family:Georgia,Times New Roman,serif;font-size:16px;font-weight:bold;color:#6A6565;}
#portfoliolinks.plugin .related_wrapper{float:left;margin:24px 0 0 0;}

#search_results{float:left;clear:both;}
.portfolio_item{float:left;width:218px;height:220px;margin:0 28px 30px 0;overflow:hidden;}
.portfolio_image_wrapper{float:left;width:218px;height:150px;margin:0;padding:0;clear:both;overflow:hidden;clear:both;}
.portfolio_image		{float:left;width:200px;height:120px;margin:0;padding:0;border:8px solid #403a3f;cursor:pointer;}
.portfolio_image_hover	{float:left;width:200px;height:120px;margin:0;padding:0;border:8px solid #cfcdc4;cursor:pointer;}
.portfolio_client{float:left;width:200px;height:28px;margin:0 8px 3px 8px;padding:0;clear:both;overflow:hidden;clear:both;}
.portfolio_client span{font-family:Arial;font-size:10px;font-weight:normal;color:#403a3f;font-family:'Cabin', Arial, sans-serif;}
.portfolio_title{float:left;width:200px;height:20px;margin:0 8px 0 8px;padding:0;clear:both;overflow:hidden;clear:both;}
.portfolio_title a{font-family:Arial;font-size:18px;font-weight:bold;color:#403a3f;font-family:'Josefin Slab',Arial,sans-serif;}
.portfolio_type{float:left;width:200px;height:20px;margin:0 8px 0 8px;padding:0;clear:both;overflow:hidden;clear:both;color:#938f8b;}
.portfolio_type span{font-family:Arial;font-size:12px;font-weight:normal;color:#403a3f;font-family:'Cabin', Arial, sans-serif;font-style:italic}